- hosts: adm
  roles:
    - adm_ansible_install
    - sys_docker_install
    - sys_docker_registry_install
    - sys_docker_registry_image_import
    - sys_gitlab_container_install
    - sys_filezilla_install
    - dev_dia_install
    - dev_git_install
    - dev_shellcheck_install
    - dev_java_install
    - dev_maven_install
    - dev_eclipse_install

- hosts: security
  roles:
    - sys_gpg_key_create
    - sys_pass_install
